package com.bcxin.ars.dto;

import com.bcxin.ars.model.*;
import com.bcxin.ars.model.msg.*;

import java.util.List;

public class DSNewnoticePoliceDto {

	private List<NewsnoticePolice> newsnoticeList;

	private List<NewsCompanyRelationship> newsCompanyRelationshipList;

	private List<NewsnoticeCompany> newsnoticeCompanyList;

	private List<NewsnoticeRecipient> newsnoticeRecipientList;

	private List<SysAttachment> sysAttachmentList;



	public List<NewsnoticePolice> getNewsnoticeList() {
		return newsnoticeList;
	}

	public void setNewsnoticeList(List<NewsnoticePolice> newsnoticeList) {
		this.newsnoticeList = newsnoticeList;
	}

	public List<NewsCompanyRelationship> getNewsCompanyRelationshipList() {
		return newsCompanyRelationshipList;
	}

	public void setNewsCompanyRelationshipList(List<NewsCompanyRelationship> newsCompanyRelationshipList) {
		this.newsCompanyRelationshipList = newsCompanyRelationshipList;
	}

	public List<NewsnoticeCompany> getNewsnoticeCompanyList() {
		return newsnoticeCompanyList;
	}

	public void setNewsnoticeCompanyList(List<NewsnoticeCompany> newsnoticeCompanyList) {
		this.newsnoticeCompanyList = newsnoticeCompanyList;
	}

	public List<NewsnoticeRecipient> getNewsnoticeRecipientList() {
		return newsnoticeRecipientList;
	}

	public void setNewsnoticeRecipientList(List<NewsnoticeRecipient> newsnoticeRecipientList) {
		this.newsnoticeRecipientList = newsnoticeRecipientList;
	}

	public List<SysAttachment> getSysAttachmentList() {
		return sysAttachmentList;
	}

	public void setSysAttachmentList(List<SysAttachment> sysAttachmentList) {
		this.sysAttachmentList = sysAttachmentList;
	}
}
